deprecations:
  - feature_name: "Dropping support for Knative version 0.5 in GitLab 12.6"
    due: Nov. 22, 2019
    reporter: nagyv.gitlab
    description: |
      As we move towards Knative 1.0 support, in GitLab 12.6 we are dropping 
      support for Knative version 0.5. We invite customers to 
      [upgrade Knative](https://gitlab.com/gitlab-org/gitlab/issues/30766) to 
      benefit from all the developments in the past months.